﻿html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    border: none;
    font-family: Arial;
    font-size: 12px;
}

a:visited {
    color: green;
}

a {
    color: blue;
}

.Link {
    color:green;
}

.PageHeader {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: bold;
    font-variant: small-caps;
}

.PageHeader1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: bold;
    font-variant: small-caps;
}

Menu {
    Width: 168px;
    DynamicHorizontalOffset: 2;
    Font-Names: "Verdana";
    color: #7C6F57;
    StaticSubMenuIndent: "10px";
}

.Success {
    color: darkgreen;
}



@media screen and (max-width: 44em) {
    nav[role="full-horizontal"] {
        ul > li

{
    width: 100%;
}

}
}
